<query:QueryResponse xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sdg="http://data.europa.eu/p4s"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    requestId="urn:uuid:38852cf0-035c-41a3-bee5-ecc8b0fcb0d9"
    status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Failure">
    <rim:Slot name="SpecificationIdentifier">
        <rim:SlotValue xsi:type="rim:StringValueType">
            <rim:Value>oots-edm:v1.0</rim:Value>
        </rim:SlotValue>
    </rim:Slot>
    <rim:Slot name="EvidenceResponseIdentifier">
        <rim:SlotValue xsi:type="rim:StringValueType">
            <rim:Value>972e8b33-d5bd-4bfe-8eb2-a215beb7e1f8</rim:Value>
        </rim:SlotValue>
    </rim:Slot>
    <rim:Slot name="IssueDateTime">
        <rim:SlotValue xsi:type="rim:DateTimeValueType">
            <rim:Value>2023-05-19T17:00:03.936253</rim:Value>
        </rim:SlotValue>
    </rim:Slot>
    <rim:Slot name="ErrorProvider">
        <rim:SlotValue xsi:type="rim:AnyValueType">
            <sdg:Agent>
                <sdg:Identifier
                    schemeID="urn:oasis:names:tc:ebcore:partyid-type:unregistered:oots-simulator"
                    >ep_error_provider</sdg:Identifier>
                <sdg:Name/>
                <sdg:Classification>ERRP</sdg:Classification>
            </sdg:Agent>
        </rim:SlotValue>
    </rim:Slot>
    <rs:Exception message="Syntactically or semantically invalid request"
        detail="&lt;string&gt;:28:0:ERROR:SCHEMASV:SCHEMAV_ELEMENT_CONTENT: Element \'hello\': This element is not expected. Expected is one of ( {urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0}Slot, {urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0}ResponseOption ).&#10;R-EDM-REQ-S009: The rim:Slot&#160;name=&quot;PossibilityForPreview&quot; MUST be present in the QueryRequest.&#10;"
        severity="urn:oasis:names:tc:ebxml-regrep:ErrorSeverityType:Error" code="EDM:ERR:0003"
        xsi:type="rs:InvalidRequestExceptionType">
        <rim:Slot name="Timestamp">
            <rim:SlotValue xsi:type="rim:DateTimeValueType">
                <rim:Value>2023-05-19T17:00:03.936366</rim:Value>
            </rim:SlotValue>
        </rim:Slot>
    </rs:Exception>
</query:QueryResponse>
